package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussSubMerchant;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussSubMerchantMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussSubMerchant record);

    int insertSelective(TbPlussSubMerchant record);

    TbPlussSubMerchant selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussSubMerchant record);

    int updateByPrimaryKey(TbPlussSubMerchant record);
}